Auf welchen Geräten ist die Amazon Video App möglich?

...komplette Frage anzeigen

4 Antworten

Der erste iPod touch unterstützt maximal iOS 3.x, die 2. Generation maximal 4.x, die 3. Generation maximal 5.x und die 4. Generation maximal 6.x, also wird die App auf all diesen Geräten nicht laufen, schließlich wird nach mindestens iOS 7.0 verlangt.

Sowohl der iPod touch der 5. Generation als auch die aktuelle 6. Generation werden derzeit noch unterstützt, letztere auch noch für einige Jahre. Momentan läuft auf beiden also maximal iOS 9.2, womit sich natürlich auch die Amazon Video App problemlos nutzen lässt.

Beim iPhone ist das iPhone 4 das älteste Modell, das von iOS 7.x unterstützt wurde, insofern lässt sich Amazon Video auch nutzen. Alle neueren iPhones werden auch vom aktuellen iOS 9.2 noch unterstützt, also ebenfalls kein Problem.

Antwort bewerten Vielen Dank für Deine Bewertung

Bei Apple ist mindestens iOS 7.0 nötig um die App zu nutzen

Antwort bewerten Vielen Dank für Deine Bewertung
frnzhnf44 05.01.2016, 17:29

Danke:)

0
Robino97 05.01.2016, 17:31

Ab iPhone 4 oder 4s iPod 5 und iPad 2

0

Ab iPhone 4 müsste das gehen

Antwort bewerten Vielen Dank für Deine Bewertung

penis

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?